Dissolve should support multiple fields

2012-07-14 03:00 AM - marisn -

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: Copied to github as #: 15411

Description

Current fTools "Dissolve" function allows to select single field for dissolving OR to dissolve all features. It would be nice to allow to dissolve

by multiple fields.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-01-10 02:39 AM - Andrey Isakov

+1 for this feature

#4 - 2014-01-10 07:53 AM - Giovanni Manghi

Andrey Isakov wrote:

+1 for this feature

meantime the SAGA dissolve in the processing toolbox allows to choose up to 3 attributes. And it is much faster than the QGIS native tool.

#5 - 2015-10-22 06:44 AM - Bernhard Ströbl

I included this issue in #13654, please consider closing this ticket if appropriate.

#6 - 2016-09-17 07:36 PM - Nyall Dawson

- Status changed from Open to Closed

- Resolution set to fixed/implemented

#7 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
